<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mattis Knieling</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="skills.css">
    <link rel="stylesheet" href="contact.css">
    <link rel="stylesheet" href="hamburger.css">



</head>
<body>
    <div id="home"></div>
    <nav>
        <div class="nav-container">
            <h3 class="name-nav">MK</h3>
       
            <div class="hamburger" id="hamburger">
                <div class="h-top"></div>
                <div class="h-mid"></div>
                <div class="h-btm"></div>
            </div> 
             <div class="cross" id="cross">
                <div class="c-one"></div>
                <div class="c-two"></div>
            </div> 
             <div class="h-overlay" id="h-overlay">
                <a href="#home">Home</a>
                <a href="#skills">Skills</a>
                <a href="#about-me">About me</a>
                <a href="./Zeugnis/Zeugnis.pdf" target="_blanc">School Certificate</a>
                <a href="https://gitlab.com/mattis.knieling/professional-porfolio" target="_blanc">GitLab</a>
                <a href="#contact">Contact</a>
            </div>


            <ul>
                <li> <a href="#home"> Home</a></li>
                <li> <a href="#skills"> Skills </a></li>
                <li> <a href="#about-me"> About me </a></li>
                <li><a href="/Zeugnis/Zeugnis.pdf">School Certificate</a></li>
                <li><a href="https://gitlab.com/mattis.knieling/professional-porfolio">GitLab</a></li>
                <li><a href="#contact">Contact</a></li>
            </ul>
       
    </nav>
    <main>
        <div class="home-img-container">
        <div class="home">           
            <h1 class="home-title"> Mattis Knieling</h1>
            <h3 class="home-sub-title"> Bewerbung zum Fachinformatiker für Anwendungsentwicklung</h3>
        </div>
        </div>
        <div class="button-container" id="skills">
          <button id="skills-button"class="skills-button"> Show Skills</button> 
        </div>
        <div class="skills">
            
               <p> HTML </p><div class=" skillbar"><div id="html-skills"  ></div></div>
               <p> CSS  </p><div class=" skillbar"><div id="css-skills" ></div></div>
               <p> JavaScript  </p><div class=" skillbar"><div id="js-skills"></div></div>
               <p> VueJs</p> <div class=" skillbar"><div id="vue-skills" ></div></div>
               <p> Python </p> <div class=" skillbar"><div id="py-skills" ></div></div>
               <p> C# </p> <div class=" skillbar"><div id="csharp-skills" ></div></div>
               <p> Git</p> <div class="skillbar"><div id="git-skills" ></div></div>
               <p> Wordpress </p> <div class="skillbar"><div id="wp-skills" ></div></div>
               <p> Linux(ubuntu-goals) </p> <div class="skillbar"><div id="ubuntu-skills"></div></div>
               <p> Photoshop  </p><div class="skillbar"><div id="photoshop-skills" ></div></div>
               <p> MSO  </p><div class="skillbar"><div id="mso-skills" ></div></div>
               <p> SQL  </p><div class="skillbar"><div id="sql-skills" ></div></div>
        </div>
        
        <div class="percent">
            <div class="zero">0</div>
            <div class="twentyfive">25</div>
            <div class="fifty">50</div>
            <div class="seventyfive">75</div>
            <div class="onehundret">100</div>
        </div>
       
        <div class="about-me" id="about-me">
              <p class="fill-text"> Lerne mich kennen</p>
            <h1 class="about-me-header">Das bin ich</h1>
           
            <p class="about-me-text">
                Ich habe schon im frühen Jugendalter großes Interesse an der Arbeit am PC gezeigt, sei es die Windows-Eingabeaufforderung, der Aufbau eines PCs oder die Frage, wie denn ein Roboter bestimme Sachen lernt.
                Für ein paar Jahre habe ich dann das Interesse an IT beiseite gelegt und mich mehr auf die Schule, Sport, Freund und meinen Nebenjob konzentriert.
                Nach meiner Mittleren Reife habe ich dann mit der Fachoberschule für Sozialpädagogik angefangen und, leider etwas spät, gemerkt, dass das nicht das ist ,was ich mein Leben lang machen möchte.
                Also habe ich die Schule abgebrochen und ein Jahr in verschiedenen Betrieben gejobbt und mir Gedanken gemacht, was ich denn wirklich will.
                So kam ich auf die Schule in Wilhelmshaven um dort eine schulischen Ausbildung zum Kaufmännischen Assistenten für Informationsverarbeitung zu machen, die ich ,traurigerweise, aus finanziellen Gründen nicht fortführen konnte.
                Aber sie hat mir geholfen, wieder mein Interesse an der IT-Welt zu wecken, weshalb ich mich nun auch um die Ausbildung zum Fachinformatiker für Anwendungsentwicklung bewerbe.
                Natürlich bilde ich mich privat auch in dem Bereich weiter, da ich später mein Wissen und meine Erfahrung besser in mein Arbeitsleben integrieren kann.
                Momentan liegt mein Fokus in der Frontend-Entwicklung, aber auch das Backend ist für mich ein sehr interessantes Gebiet, in dem ich mich ebenfalls fortbilden möchte.

                Ich hoffe, dass dieses schrieben einen kleinen, persönlicheren Einblick in meinen bisherigen Lebensweg gibt und ihr mich so besser einschätzen könnt.
            </p>
        </div>

        <p class="fill-text"> Weiter zu GitLab Zeugnis und zum Kontakt</p>

        <div class="gl-sc-container">
            <div class="gitlab">
                <a href="#">GitLab</a> 
            </div>
            <div class="sc">    
                <a href="#">Zeugnis</a>
            </div>
        </div>         
                <div id="contact"></div>
                <section class="contact-form">
            
                    <form action="https://formspree.io/f/mjvppwne" method="POST" id="my-form">
                    <div class="form">
                        <label for="nameOrCompany"> Full Name or Company</label>
                        <input type="text" placeholder="Full Name or Company.." name="name ">

                        <label for="mail"> E-Mail address</label>
                        <input type="email" name="_replyto" placeholder="E-Mail adress...">

                        <label for="Message">Message</label>
                        <textarea name="message" id="" cols="30" rows="10" placeholder="Message..."></textarea>
                        <button type="submit" class="sendMail" id="my-form-button">Send Mail</button>
                        <p id="my-form-status"></p>
                    </div>
                    </form> 
                        <div class="infos" id="impressum">
                        <h1>Impressum</h1>
                        <p>Mattis Knieling</p>
                        <p><a href="tel: +4915150375250"></a> Telefon: (+49) 01515 / 0375250 </p>
                        <p>E-Mail: <a href="mailto:mattisknieling@protonmail.com"> mattisknieling@protonmail.com</a></p>
                    </div>
                </section>


    </main>


    <script src="app.js"></script>
    <script src="skills.js"></script>
    <script src="hamburger.js"></script>
    <script src="no-redirect.js"></script>
</body>
</html>